Commit 383a798e authored by Felix Geyer's avatar Felix Geyer

Mark autopkgtests as superficial.

parent fc751408
......@@ -10,6 +10,7 @@ libsdl2 (2.0.10+dfsg1-1) UNRELEASED; urgency=medium
* Add support for nodoc build-profile.
* Switch to debhelper compat level 12.
* Cherry-pick upstream fix for CVE-2019-13616.
* Mark autopkgtests as superficial.
-- Felix Geyer <fgeyer@debian.org> Wed, 18 Sep 2019 21:28:15 +0200
......
Tests: build
Depends: libsdl2-dev, build-essential
Restrictions: allow-stderr
Restrictions: superficial, allow-stderr
Tests: build-all
Depends: @builddeps@, libsdl2-dev, cmake, build-essential
Restrictions: allow-stderr
Restrictions: superficial, allow-stderr
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment